Subject: Delivery delayed: Namebadges International - Profo AB

From: Postmaster <[email-masked]>
Date: Tue, 07 Mar 2023 14:55:02 +0000

This is the mail system at host mx1.pub.mailpod2-cph3.one.com.

####################################################################
# THIS IS A WARNING ONLY.  YOU DO NOT NEED TO RESEND YOUR MESSAGE. #
####################################################################

I'm sorry to have to inform you that your message has not yet
been delivered to one or more recipients. It's attached below.

<[email-masked]> delayed: host opatina.com (104.206.14.122): Network error:
 Could not connect: Connection refused